﻿@charset "utf-8";
/* CSS Document */
.page1 {
		BORDER-RIGHT: #e6e6e6 1px solid;
	    BORDER-TOP: #e6e6e6 1px solid;
		DISPLAY: inline; 
		BORDER-LEFT: #e6e6e6 1px solid; 
		CURSOR: pointer; MARGIN-RIGHT: 5px; 
		BORDER-BOTTOM: #e6e6e6 1px solid; 
		LIST-STYLE-TYPE: none;
		font-size:12px;
}
.page2 {
		CURSOR: pointer;
		BORDER-RIGHT: #b7d8ee 1px solid; 
		BORDER-TOP: #b7d8ee 1px solid; 
		BORDER-LEFT: #b7d8ee 1px solid; 
		BORDER-BOTTOM: #b7d8ee 1px solid; 
		BACKGROUND-COLOR: #d2eaf6;
		FONT-WEIGHT: bold; COLOR: #444444; 
		font-size:12px;
}
body {
    font-family: "Microsoft Yahei", Arial, verdana;
	color:#676767;
	margin:0px;
	padding:0px;
	text-decoration:none;
	text-align: left;
	background-color: #e0f7ff;
    background-repeat: repeat;
	background-position: center;
}
img {
	border:0;
}
page {
	width:auto;!important;
	max-width:1000px !important;
	margin:0 auto;
 height:auto !important width:1000px;
}
td {
	empty-cells:show;
}
tr, td {
    font-family: "Microsoft Yahei", Arial, verdana;
	font-size:13px;
	color:#676767;
	line-height:22px;
}
form {
	padding:0px;
	margin:0px;
}
#vishidden {
	display:none
}
a {
    FONT-FAMILY:"Microsoft Yahei";
	font-size:13px;
	text-decoration:none;
	color:#727272;
}
a:visited {
    FONT-FAMILY:"Microsoft Yahei";
	font-size:13px;
	color:#333333;
	text-decoration:none;
}
a:hover {
    FONT-FAMILY:"Microsoft Yahei";
	font-size:13px;
	text-decoration: none;
	color:#ff0000;
}
.title {
	font-size:22px;
	color:#3D3D3D;
	font-weight:bold;
	line-height:150%;
}
.title_w {
	font-size:23px;
	FONT-FAMILY:"Microsoft Yahei";
	color:#3D3D3D;
	font-weight:bold;
	line-height:150%;
}
.bt_link {
	font-size:12px;
	text-decoration:none;
	color:#3d3d3d;
}
.bt_link_w {
	font-size:13px;
	FONT-FAMILY: "Microsoft Yahei";
	text-decoration:none;
	color:#3d3d3d;
}
.bt_linkb {
	font-size:14px;
	text-decoration:none;
	color:#3d3d3d;
}
.bt_linkb_w {
	font-size:15px;
	FONT-FAMILY: "Microsoft Yahei";
	text-decoration:none;
	color:#3d3d3d;
}
.bt_content {
	font-size:14px;
	text-decoration:none;
	color:#3D3D3D;
	line-height:26px;
}
.bt_content_w {
	font-size:15px;
	FONT-FAMILY:"Microsoft Yahei";
	text-decoration:none;
	color:#3D3D3D;
	line-height:26px;
}
.bt_time {
	font-size:12px;
	color:#999999;
	FONT-FAMILY:Verdana
}
.bt_date {
	font-size:12px;
	color:#999999;
	FONT-FAMILY:Verdana
}
.bt_more {
	font-size:12px;
	color:#3D3D3D
}
a.bt_more {
	text-decoration:none;
	color:#3d3d3d;
}
a.bt_more:visited {
	text-decoration:none;
	color:#3d3d3d;
}
a.bt_more:hover {
	text-decoration:none;
	color:#ff0000;
}
.bt_more_w {
	font-size:13px;
	color:#3D3D3D
}
a.bt_more_w {
	text-decoration:none;
	color:#3d3d3d;
}
a.bt_more_w:visited {
	text-decoration:none;
	color:#3d3d3d;
}
a.bt_more_w:hover {
	text-decoration:none;
	color:#ff0000;
}
.bt_unline {
	border-bottom:#999999 dashed 1px;
}
a.white {
	text-decoration:none;
	color:#ffffff;
	font-size:14px;
	font-weight:bold
}
a.white:visited {
	color:#ffffff;
	font-size:14px;
	font-weight:bold
}
a.white:hover {
	color:#ff0000;
	font-size:14px;
	font-weight:bold
}
a.white_w {
	text-decoration:none;
	color:#ffffff;
	FONT-FAMILY:"Microsoft Yahei";
	font-size:13px;
}
a.white_w:visited {
	color:#ffffff;
	FONT-FAMILY:"Microsoft Yahei";
	font-size:13px;
}
a.white_w:hover {
	color:#ffffff;
	FONT-FAMILY:"Microsoft Yahei";
	font-size:13px;
}
body{
	background: none;
}
ul,li{
	margin: 0px;
	padding: 0px;
  list-style: none;
}
img{
	border:0;
}
h3,h4{
	margin: 0px;
	padding: 0px;
}
.margin-right20{
	margin-right: 20px;
}
.container{
	width: 1000px;
	margin:30px auto;
	min-height: 300px;
	height: auto;
	overflow: hidden;
}
.container_div{
	height: auto;
	overflow: hidden;
		border:solid #e5e5e5 1px;
		border-top: none;
}
.container .col-list{
	width: 235px;
	float: left;
	margin-right: 20px;
}
.container .col-list h3{
	margin: 0px;
	font-weight: normal;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	color: #fff;
	text-align: center;
	background: url(gywm_1.png) 22px 10px #024492 no-repeat;
}
.container .col-list{
	border-top:none;
	min-height: 50px;
	height: auto;
	overflow: hidden;
	padding-bottom:8px;
}
.container .col-list li{
	margin:0 8px;
	border-bottom:solid #e5e5e5 1px;
	height: 50px;
	line-height: 50px;
	text-align: left;

}
.container .col-list li:last-child{
	border-bottom: none;
}
.container .col-list li a{
	font-size: 16px;
	color:#333;
	display: block;
	background: url(qz_03.png) 12px center no-repeat;
	padding-left: 35px;
}
.container .col-list li a:hover{
	color:#034491;
}

.col-main-wrapper{
	width:740px;
	min-height: 200px;
	height: auto;
	overflow: hidden;
	

}
.col-main-wrapper .col{
	width: 360px;
	min-height: 242px;
	height: auto;
	overflow: hidden;
	float: left;
	margin-bottom: 45px;
}
.col-main-wrapper .col h4{
	font-weight: normal;
	height: 40px;
	line-height: 40px;

}
.col-main-wrapper .col h4 span{
	font-size: 18px;
	color:#034491;
}
.col-main-wrapper .col h4 a{
  float: right;
  color: #333;
}
.col-main-wrapper .col h4 a:hover{
	color:#034491;
}
.col-main-wrapper .col .news-list li{
	height: 35px;
	line-height: 35px;

}
.col-main-wrapper .col .news-list p{
	overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;

}
.col-main-wrapper .col .news-list li a{
	height: 35px;
	line-height: 35px;
	font-size: 14px;
}
.col-main-wrapper .col .news-list li a:hover{
	color:#034491;
}
.col-main-wrapper .col .news-list li span{
	float: right;
	color:#666;
	font-size: 12px;
}
.col-main-wrapper .col .pic-link{
	margin-top: 13px;
}

.dqlm{
	height: 58px;
	width: 100%;
}

.dxx_lm{

}
.wyg_dqwz{
	height: 40px;
	width: 100%;
	border-top:solid #e5e5e5 1px;
}
.dqwz_sc{
	width: 970px;
	margin: auto;
	height: 40px;
	line-height: 40px;
	border-bottom:solid #e5e5e5 1px;
	padding-left: 30px;
	background: url(gywm_2.jpg) left  no-repeat;
}

.gsggqh{
	width: 100%;
	height: 50px;
	border-bottom: 1px solid #034491;
}
.gsggqh li{
     float:left;
}

/*
.jtjjOn{
       width: 200px;
    height: 50px;
    line-height: 50px;
    color: #fff;
    background: #034491;
    text-align: center;
    font-size: 24px;
    cursor: pointer;
}
.jtjj{
	width: 200px;
height: 50px;
line-height: 50px;
color: #034491;
text-align: center;
font-size: 24px;
cursor: pointer;
}

*/
.gsgg{
   width: 360px;
   height: auto;
  overflow: hidden;
  float: left;
  margin-top: 20px;
	}
	.gsgg_1{
		background: #f1f3ff;
		height: 205px;
		width: 100%;
	}
	.gsgg_2{
		background: #78797f;
		width:310px;
		height: 30px;
		color: #fff;
        text-align: right;
        padding-right: 50px;
        line-height: 30px;
        cursor: pointer;

	}
	.gsgg_3{
		background: #78797f;
		width:310px;
		height: 30px;
		display: none;
		color: #fff;
        text-align: right;
        padding-right: 50px;
        line-height: 30px;
        cursor: pointer;
	}
	.tc{
background: #f1f3ff;
display: none;
	}
.tc_lr{
	width: 338px;
	margin: auto;
	background: #f8f9fe;
	height: auto;
	 overflow: hidden;
}
.tc_jl{
	width: 100%;
	height: 10px;
}
.gsgg_left{
	margin-right: 20px;
}
.zqbry li{
	float: left;
	width: 360px;
}
.fzyg_dsj{
 width: 744px;
 height: auto;
 overflow: hidden;
}
.fzyg_js{
width: 100%;
background: #eaedfe;
height: 50px;
line-height: 50px;
position: relative;
}
.fzyg_tc{
  width: 738px;
 border: 1px solid #eeeeee;
 border-top: none;
 position: relative;
 display: none;
}

.fzyg_xia{
width: 14px;
height: 9px;
background: url(../images/gywm_5.jpg);
position: absolute;
    top: 21px;
    right: 17px;
    z-index: 1;
}
.fzyg_shang{
width: 14px;
height: 14px;
background: url(images/gywm_6.jpg);
position: absolute;
    top: 11px;
    right: 10px;
     z-index: 1;
}

.fzyg_js1{
width: 100%;
background: #eaedfe;
height: 50px;
line-height: 50px;
position: relative;
}
.fzyg_tc1{
  width: 738px;
 border: 1px solid #eeeeee;
 border-top: none;
 position: relative;
 display: none;
}

.fzyg_xia1{
width: 14px;
height: 9px;
background: url(../images/gywm_5.jpg);
position: absolute;
    top: 21px;
    right: 17px;
    z-index: 1;
}
.fzyg_shang1{
width: 14px;
height: 14px;
background: url(../images/gywm_6.jpg);
position: absolute;
    top: 11px;
    right: 10px;
     z-index: 1;
}

.fzyg_js1{
width: 100%;
background: #eaedfe;
height: 50px;
line-height: 50px;
position: relative;
}
.fzyg_tc1{
  width: 738px;
 border: 1px solid #eeeeee;
 border-top: none;
 position: relative;
 display: none;
}

.fzyg_xia1{
width: 14px;
height: 9px;
background: url(../images/gywm_5.jpg);
position: absolute;
    top: 21px;
    right: 17px;
    z-index: 1;
}
.fzyg_shang1{
width: 14px;
height: 14px;
background: url(../images/gywm_6.jpg);
position: absolute;
    top: 11px;
    right: 10px;
     z-index: 1;
}

.fzyg_js2{
width: 100%;
background: #eaedfe;
height: 50px;
line-height: 50px;
position: relative;
}
.fzyg_tc2{
  width: 738px;
 border: 1px solid #eeeeee;
 border-top: none;
 position: relative;
 display: none;
}

.fzyg_xia2{
width: 14px;
height: 9px;
background: url(../images/gywm_5.jpg);
position: absolute;
    top: 21px;
    right: 17px;
    z-index: 1;
}
.fzyg_shang2{
width: 14px;
height: 14px;
background: url(../images/gywm_6.jpg);
position: absolute;
    top: 11px;
    right: 10px;
     z-index: 1;
}

.fzyg_js3{
width: 100%;
background: #eaedfe;
height: 50px;
line-height: 50px;
position: relative;
}
.fzyg_tc3{
  width: 738px;
 border: 1px solid #eeeeee;
 border-top: none;
 position: relative;
 display: none;
}

.fzyg_xia3{
width: 14px;
height: 9px;
background: url(../images/gywm_5.jpg);
position: absolute;
    top: 21px;
    right: 17px;
    z-index: 1;
}
.fzyg_shang3{
width: 14px;
height: 14px;
background: url(../images/gywm_6.jpg);
position: absolute;
    top: 11px;
    right: 10px;
     z-index: 1;
}

.fzyg_js4{
width: 100%;
background: #eaedfe;
height: 50px;
line-height: 50px;
position: relative;
}
.fzyg_tc4{
  width: 738px;
 border: 1px solid #eeeeee;
 border-top: none;
 position: relative;
 display: none;
}

.fzyg_xia4{
width: 14px;
height: 9px;
background: url(../images/gywm_5.jpg);
position: absolute;
    top: 21px;
    right: 17px;
    z-index: 1;
}
.fzyg_shang4{
width: 14px;
height: 14px;
background: url(../images/gywm_6.jpg);
position: absolute;
    top: 11px;
    right: 10px;
     z-index: 1;
}

.fzyg_js5{
width: 100%;
background: #eaedfe;
height: 50px;
line-height: 50px;
position: relative;
}
.fzyg_tc5{
  width: 738px;
 border: 1px solid #eeeeee;
 border-top: none;
 position: relative;
 display: none;
}

.fzyg_xia5{
width: 14px;
height: 9px;
background: url(../images/gywm_5.jpg);
position: absolute;
    top: 21px;
    right: 17px;
    z-index: 1;
}
.fzyg_shang5{
width: 14px;
height: 14px;
background: url(../images/gywm_6.jpg);
position: absolute;
    top: 11px;
    right: 10px;
     z-index: 1;
}

.fzyg_js6{
width: 100%;
background: #eaedfe;
height: 50px;
line-height: 50px;
position: relative;
}
.fzyg_tc6{
  width: 738px;
 border: 1px solid #eeeeee;
 border-top: none;
 position: relative;
 display: none;
}

.fzyg_xia6{
width: 14px;
height: 9px;
background: url(../images/gywm_5.jpg);
position: absolute;
    top: 21px;
    right: 17px;
    z-index: 1;
}
.fzyg_shang6{
width: 14px;
height: 14px;
background: url(../images/gywm_6.jpg);
position: absolute;
    top: 11px;
    right: 10px;
     z-index: 1;
}
.lan_a{
	font-size:16px; color:#333;font-size:16px;
	}
.lan_a:visited{
	font-size:16px; color:#333;
	}
.lan_a:hover{
	color:#034491;font-size:16px;}
	.wha_div{
	width:362px;
	height:auto; overflow:hidden;
	float:left;
	margin-bottom:20px;
	}
.wha_div1{ margin-bottom:10px;}	
.wha_div2{font-size:16px; color:#034491;margin-bottom:10px;}
.wha_div3{ line-height:25px;margin-bottom:10px;font-size:14px; }
.wha_div4{ padding-left:24px; background:url(/picture/0/1601301226547009233.jpg?cache=0.38118097418919206) left center no-repeat}	
.wha_div4 a{ font-size:14px;color:#034491;}	 	

.wha_left{
	margin-right:17px;}
	.lan_a{
	font-size:16px; color:#333;font-size:16px;
	}
.lan_a:visited{
	font-size:16px; color:#333;
	}
.lan_a:hover{
	color:#034491;font-size:16px;}
	.bt_link{
	font-size: 14px; color:#333;
	}
	.bt_link:hover{
		color: #ff0000;font-size: 14px;
	}






